Subject: New Reply Received - Regarding Order # 9421968385
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 07:38:04 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Regarding Order # 9421968385  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>Can I have an update on this?</div>
<div><br></div>
<div>Regards,</div>
<div>Raj</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 1, 2023 at 12:19 PM RajMohan M &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Team,<div><br></div>
<div>Thanks for your email. Please be informed that as of now the return is not yet picked. Please let me know what needs to be done from my end. As I already paid the amount and I'm carrying the product with me everyday waiting for return.</div>
<div><br></div>
<div>Whether I need to handover the two t-shirts to the courier or the damaged one only. I'm waiting for your response on an immediate basis.<br>
</div>
<div><br></div>
<div>Regards,</div>
<div>Raj</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Mar 30, 2023 at 11:40 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rajmohan,<br><br>
</div>
<div>Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>As we see return is created on for order 9421968385. The courier is out for pick up and will contact you on +971589656030. You can track the order by clicking <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP032923002705&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar" rel="noreferrer" target="_blank">here</a> by the tracking id: RP032923002705.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
</div>
<div>Thank You,<br style="box-sizing:border-box">Max Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5931044